<div class="admin">
  <app-admin></app-admin>
  <!-- <div class="w3-sidebar w3-bar-block" style="width:15%"> -->
    <!-- <a (click)="userClick()" class="w3-bar-item w3-button w3-border-bottom">Users</a> -->
    <!-- <a (click)="recordClick()" class="w3-bar-item w3-button w3-border-bottom">Recording</a> -->
    <!-- <a (click)="addChannel()" class="w3-bar-item w3-button w3-border-bottom">Channels</a> -->
    <!-- <a (click)="addChannel()" class="w3-bar-item w3-button w3-border-bottom">Settings</a>
    <a (click)="addChannel()" class="w3-bar-item w3-button w3-border-bottom">Tags</a>
    <a (click)="addChannel()" class="w3-bar-item w3-button w3-border-bottom">Voice Upload</a>
    <a (click)="addChannel()" class="w3-bar-item w3-button w3-border-bottom">Images</a>
    <a (click)="addChannel()" class="w3-bar-item w3-button w3-border-bottom">My Accounts</a> -->
  <!-- </div> -->
<div class="users">
    <h3><b>ADD USER</b></h3>
    <form>
        <div class="form-group row">
          <label for="staticEmail" class="col-sm-2 col-form-label">Name</label>
          <div class="col-sm-10">
            <input type="text"  class="form-control" id="staticNAme" name="sample" [(ngModel)]="userName"   placeholder="Enter the name"> 
          </div>
        </div>
        <div class="form-group row">
            <label for="staticEmail" class="col-sm-2 col-form-label">Email</label>
            <div class="col-sm-10">
              <input type="text"  class="form-control" id="staticEmail" name="email@example.com" [(ngModel)]="userEmail"   placeholder="Enter the Email">
            </div>
          </div>
        <div class="form-group row">
          <label for="inputPassword" class="col-sm-2 col-form-label">Role</label>
          <div class="col-sm-10">
            <input type="text" class="form-control" id="role" name="role" [(ngModel)]="userRole"   placeholder="Role">
          </div>
        </div>
        <button type="button" class="btn btn-outline-primary pull-right" (click)="newUser()">Add User</button>
      </form>
</div>
</div>